#mainContent {
  padding-top: 1.5rem;
  padding-bottom: 2rem;
}
.contents-category {
  background: url("../img/contents-title.jpg");
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  height: 80px;
  padding-left: 2rem;
  line-height: 80px;
}
.sidebar-nav {
  padding-top: 7px;
  display: flex;
  flex-direction: column;
  background-color: #ecf0f9;
}
.sidebar-nav .nav-link {
  background: #dee2eb;
  padding: 0.75rem 2rem;
  margin-bottom: 5px;
  color: #555555;
  position: relative;
}
.sidebar-nav .nav-link:hover {
  background: #bec8d1;
  color: #555555;
}
.sidebar-nav .nav-link::after {
  content: "\276f";
  font-size: 1.25rem;
  position: absolute;
  right: 1rem;
  top: 0.5rem;
}
.sidebar-nav .nav-link.active {
  background: #90accf;
  color: #fff;
}
.circle-logo-wrapper {
  text-align: center;
  padding: 20px 20px 40px 20px;
}
.circle-logo {
  padding-top: 100%;
  position: relative;
}
.circle-logo img {
  margin-top: -100%;
  width: 100%;
}
.breadcrumb {
  margin-bottom: 0;
  background-color: transparent;
  padding-left: 0;
}
.breadcrumb-item + .breadcrumb-item::before {
  content: ">";
}
.breadcrumb-item:last-child {
  padding-right: 1rem;
  border-right: 3px solid #c1643d;
}
.breadcrumb::after {
  content: "";
  flex-grow: 1;
  margin-bottom: 0.75rem;
  border-bottom: 1px solid #c1643d;
}
.head-banner img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}
.contents-head-title {
  font-size: 1.5rem;
  color: #c1643d;
  padding: 0.5rem 0 1.5rem 0;
}
.contents-entry {
  padding: 1rem;
  margin-bottom: 1.75rem;
  border-radius: 6px;
  box-shadow: 0px 0px 14px 0px rgba(195, 195, 195, 0.22);
  border: 1px solid #f1f1f1;
}
.contents-entry .title {
  padding-bottom: 1rem;
}
.contents-entry .description a {
  color: #555;
  font-size: 0.875rem;
  line-height: 1.5rem;
}
.contents-entry .description a:hover {
  color: #999;
}
.pagination {
  justify-content: space-between;
  align-items: baseline;
}
.page-num-input {
  width: 2rem;
  text-align: center;
  height: 2.2rem;
}
.page-link {
  border-radius: 3px;
}
.page-link {
  color: #555;
}
.page-link:hover {
  color: #333;
}
.page-item.active .page-link {
  background-color: #c1643d;
  border: 1px solid #c1643d;
}
.page-item.disabled .page-link {
  background-color: #f2f2f2;
  color: #999999;
}
.overview-image-wrapper img {
  max-width: 100%;
}
.overview-text p {
  text-indent: 2rem;
  line-height: 2;
}
.leader-image-wrapper img {
  width: 160px;
  height: 210px;
  object-fit: cover;
}
.leader-entry {
  display: flex;
  margin-bottom: 2rem;
}
.leader-info-wrapper {
  height: 210px;
  overflow: hidden;
  padding: 1rem 1.5rem;
  background-color: #fff5f1;
  border-right: 3px solid #c1643d;
}
.leader-info-wrapper .name a {
  font-size: 1.5rem;
  color: #c1643d;
}
.leader-info-wrapper .name a:hover {
  opacity: 0.7;
}
.leader-info-wrapper .entitle {
  padding-bottom: 1rem;
}
.image-entry .image-wrapper img {
  height: 185px;
  width: 100%;
  object-fit: cover;
}
.image-entry .image-wrapper {
  transition: all 0.5s ease;
}
.image-entry .image-wrapper:hover {
  opacity: 0.8;
}
.image-entry .title {
  margin-bottom: 0.5rem;
  padding: 0.5rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media only screen and (max-width: 767px) {
  .head-banner img {
    height: 120px;
    width: 100%;
  }
  .sidebar-nav .nav-link:last-child {
    margin-bottom: 0;
  }
  .breadcrumb-item:last-child {
    border: 0;
  }
  .breadcrumb::after {
    border: 0;
  }
  .contents-head-title {
    padding-bottom: 1rem;
    padding-top: 0;
  }
  .image-entry .image-wrapper img {
    height: 200px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .leader-info-wrapper .entitle {
    padding-bottom: 0.5rem;
  }
  .leader-info-wrapper .description {
    font-size: 0.85rem;
  }
}

@media only screen and (max-width: 480px) {
  .leader-entry {
    flex-wrap: wrap;
    padding: 0 7%;
    margin-bottom: 1rem;
  }
  .leader-image-wrapper img {
    width: 100%;
    height: auto;
  }
  .leader-info-wrapper {
    border-right: 0;
    border-bottom: 3px solid #c1643d;
    padding: 1rem;
  }
}
